### Function

# Gimp Display id_is_valid

#### Declaration [src]

    gboolean
    gimp_display_id_is_valid (
      gint display_id
    )

#### Description [src]

Returns TRUE if the display ID is valid.

This procedure checks if the given display ID is valid and refers to an existing display.

Available since: | 3.0

#### Parameters

`display_id` | `gint`
| The display ID to check.

#### Return value

Returns: | `gboolean`
| Whether the display ID is valid.